    .list-checkbox {
        padding-left: 0;
        list-style: none;
        margin-right: 20px;
    }

    .list-checkbox li {
        padding-top: 15px;
        padding-bottom: 15px;
        border-top: 2px solid #d3d0ce;
    }

    .list-checkbox li:before {
        content: "\e067";
        font-family: 'Glyphicons Halflings';
        font-size: 120%;
        float: left;
        margin-top: 0;
        margin-left: 0;
        margin-right: 10px;
        color: #8dc63f;
    }

    .list-checkbox li:first-child {
        border-top: 0 none;
        padding-top: 5px;
    }

    /* #metroworks */

    @media (max-width:768px){
        #metroworks section .row .row {
            padding-left: 0;
        }
    }
    
    @media (min-width:768px){
        #metroworks section .row .row {
            padding-left: 20px;
        }
    }

    #metroworks label { color:#888; }

    #metroworks .sidebar h3 {
        font-weight:bold;
        margin: 0 0 30px;
        font-size: 1.3em;
    }

    #metroworks .sidebar h3 span {
        color:#0069aa;
    }

    #metroworks .main-content legend {
        padding: 25px 0 0 0;
    }

    .summary-list h3.panel-heading {
        margin-bottom: 0;
        padding: 5px 0;
    }


.text-heroine {
    position:relative;
}

.text-heroine-title {
    position:absolute;
    top:25px;
    left:15px;
    text-align:center;
}

.text-heroine-title h2 {
    font-weight: bold;
    font-size: 3.75em;
    text-shadow: 2px 3px 4px #000000;
    margin-bottom: 0;
    margin-top: 10px;
}
    .text-heroine-title h2, .text-heroine-title h2 small {
        color: #fff;
    }
        .text-heroine-title h2 small {
            font-size: 55%;
            display: inherit;
        }
        /*.text-heroine-title h3 {
    font-weight: bold;
    color: #fff;
    text-shadow: 2px 2px 2px #000000;

}*/
        .text-heroine-cta {
            position: absolute;
            bottom: 30px;
            right: 30px;
        }

@media (max-width: 768px) {
    .text-heroine-title h2 { font-size: 2.25em; }
    .text-heroine-title h3 { font-size: 1.5em; }
    .text-heroine-title {
        left: 30px;
        top: 0px;
        text-align: left;
    }
}

@media (max-width: 480px) {
    .text-heroine {
        background-position: left center; 
        text-align:left;
    }
    .text-heroine-title {
        text-align:left;
    }
    .text-heroine-cta {
        position: relative;
        text-align: right;
        right: 15px;
        top: 5px;
    }
}

@media (max-width: 360px) {
    .text-heroine-title h2 { font-size: 1.5em; text-shadow: 2px 1px 1px #000000; }
    .text-heroine-title h3 { font-size: 1.25em; text-shadow: 2px 1px 1px #000000; }
}

@media (min-width: 768px) {
    .text-heroine div .row {
        margin-right: 0;
        margin-left: 0;
    }
}
